Subject: Re: equatorial J200 -> galactic coordinates

From: Richard Nugent <[email-masked]>
Date: 24 Jul 1996 14:21:33 GMT

Dave Tholen wrote:
> 
> Martin Kerscher writes:
> 
> > I am looking for conversion formulas between
> > J200 equatorial  and  new galactic coordinates (or equatorial 1950,
> > or ecliptic ...). In my edition of K.R.Lang (2nd) I did not find
> > any conversion for the J200 equatorial coordinates.
> 
> There is a paper by Murray in Astronomy & Astrophysics on this very
> topic.  1989, as I recall, maybe 1988.  Sorry I don't have the exact
> reference, but I'm currently thousands of miles away from my office.

For equatorial and ecliptic system conversions see the book "Spherical 
and Practical Astronomy as Appled to Geodesy" by Ivan Mueller, page 40 
(Fredrick Unger Publishing Co., New York, 1969).

For new galactic system coordinates use the following formulas:

cos b cos(l+327) =             cosDEC cos(RA-18h 49m)
cos b sin(l+327) = 0.460199785 cosDEC sin(RA-18h 49m)+0.887815385sinDEC
sin b            =-0.887815385 cosDEC sin(RA-18h 49m)+0.460199785sinDEC

where:
   
	l       = new galactic longitude,
	b       = new galactic latitude,
	RA, DEC = right ascension and delination for Equator 1950,
        327     = 327 degrees
        18h 49m = 18 hours, 49 minutes (right ascension)

Divide the 2nd equation by the 1st equation to get the tan(l+327).

As a check on the formulas, the galactic pole is located very close to 
RA=12h 49m, DEC = +27 24'. (1950). 

I also have a grid showing galactic and equatorial coordinates for rapid 
low precision conversions. If you provide me a fax number I'll send it.

Regards,

Richard Nugent
[email-masked]